Информационная безопасность
[RU] switch to English


Обход защиты в dpkg
Опубликовано:13 апреля 2015 г.
Источник:
SecurityVulns ID:14370
Тип:локальная
Уровень опасности:
5/10
Описание:Обход валидации пакетов dpkg-source.
Затронутые продукты:DEBIAN : dpkg 1.17
CVE:CVE-2015-0840 (The dpkg-source command in Debian dpkg before 1.16.16 and 1.17.x before 1.17.25 allows remote attackers to bypass signature verification via a crafted Debian source control file (.dsc).)
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 3217-1] dpkg security update (13.04.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород